=== debian/control ===
Source: remaster-antix
Section: antiX
Priority: required
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: remaster-antix
Depends: antix-libs
Architecture: all
Description: Tools for live persistence and remastering.
