## remaster-antix 0.5.17

=== debian/changelog ===
remaster-antix (0.5.17) unstable; urgency=medium

  * Fixed broken iso-snapshot by removing slim.conf from live-files/files/etc

 -- anticapitalista <antix@operamail.com>  Mon, 09 Jan 2017 15:47:36 +0200

remaster-antix (0.5.16) unstable; urgency=medium

  * New files to initrd and grub live folders

 -- anticapitalista <antix@operamail.com>  Fri, 09 Dec 2016 23:27:40 +0200

remaster-antix (0.5.15) unstable; urgency=medium

  * Catalan, French and Japenese improvements

 -- anticapitalista <antix@operamail.com>  Fri, 02 Dec 2016 12:21:30 +0200

remaster-antix (0.5.14) unstable; urgency=medium

  * Improved kazakh translation

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:31:44 +0200

remaster-antix (0.5.13) unstable; urgency=medium

  * Added Kazakh

 -- anticapitalista <antix@operamail.com>  Thu, 17 Nov 2016 11:54:21 +0200

remaster-antix (0.5.12) unstable; urgency=medium

  * added /etc/grub.d/* files

 -- anticapitalista <antix@operamail.com>  Tue, 08 Nov 2016 15:10:21 +0200

remaster-antix (0.5.11) unstable; urgency=medium

  * Many localisation updates
  * Fix excludes bug caused by overlayfs upper/ directory 

 -- anticapitalista <antix@operamail.com>  Thu, 27 Oct 2016 13:56:14 +0300

remaster-antix (0.5.10) unstable; urgency=medium

  * added the fdb+ feature back into rc.local

 -- anticapitalista <antix@operamail.com>  Fri, 10 Jun 2016 14:09:07 +0300

remaster-antix (0.5.9) unstable; urgency=medium

  * Remove boot-log code from rc.local 

 -- anticapitalista <antix@operamail.com>  Mon, 06 Jun 2016 11:28:45 +0300

remaster-antix (0.5.8) unstable; urgency=medium

  * update live-files 

 -- anticapitalista <antix@operamail.com>  Sun, 05 Jun 2016 11:35:52 +0300

remaster-antix (0.5.7) unstable; urgency=medium

  * Updated translations 

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 18:56:27 +0300

remaster-antix (0.5.6) unstable; urgency=medium

  * New initrd.d files 

 -- anticapitalista <antix@operamail.com>  Thu, 26 May 2016 18:15:57 +0300

remaster-antix (0.5.5) unstable; urgency=medium

  * Add mmcblk devices to fstab (as well as sd and sr)  

 -- anticapitalista <antix@operamail.com>  Sun, 22 May 2016 18:05:34 +0300

remaster-antix (0.5.4) unstable; urgency=medium

  * Fix check_vid()
  * Change BIND_ROOT from /etc/live/.bind to /live/.bind  

 -- anticapitalista <antix@operamail.com>  Sun, 24 Apr 2016 13:47:08 +0300
