## remaster-antix 0.6.9

=== debian/changelog ===
remaster-antix (0.6.9) unstable; urgency=medium

  * use latest grub entries in live-files
  * removed GNU/Linux line 45 10_linux

 -- anticapitalista <antix@operamail.com>  Tue, 13 Nov 2018 15:19:55 +0200

remaster-antix (0.6.8) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 24 Sep 2018 16:19:23 +0300

remaster-antix (0.6.7) unstable; urgency=medium

  * add string to be translated (fehlix)

 -- anticapitalista <antix@operamail.com>  Wed, 13 Jun 2018 18:13:03 +0300

remaster-antix (0.6.6) unstable; urgency=medium

  * added lz4 compression

 -- anticapitalista <antix@operamail.com>  Tue, 20 Mar 2018 12:29:12 +0200

remaster-antix (0.6.5) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Mon, 05 Mar 2018 17:06:26 +0200

remaster-antix (0.6.4) unstable; urgency=medium

  * Updated Italian and French

 -- anticapitalista <antix@operamail.com>  Tue, 28 Nov 2017 20:58:31 +0200

remaster-antix (0.6.3) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 20:00:23 +0200

remaster-antix (0.6.2) unstable; urgency=medium

  * Deal with /etc/localtime symlink

 -- anticapitalista <antix@operamail.com>  Fri, 03 Nov 2017 20:10:22 +0200

remaster-antix (0.6.1) unstable; urgency=medium

  * further changes to installed-to-live related to localtime settings

 -- anticapitalista <antix@operamail.com>  Fri, 20 Oct 2017 14:46:42 +0300

remaster-antix (0.6.0) unstable; urgency=medium

  * changes to installed-to-live script to save live desktop files
  * bump version
  
 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 19:56:05 +0300

remaster-antix (0.5.22) unstable; urgency=medium

  * Added desktop files so remaster and persistence show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 23:38:19 +0300

remaster-antix (0.5.21) unstable; urgency=medium

  * new rc.local to mtch one on live iso
  * installed-to-live - changed path from etc to lib for 92-console-font.rules
  * init.d files to match ones on live build

 -- anticapitalista <antix@operamail.com>  Fri, 29 Sep 2017 21:13:29 +0300

remaster-antix (0.5.20) unstable; urgency=medium

  * Changes to installe-to-live script

 -- anticapitalista <antix@operamail.com>  Sun, 17 Sep 2017 12:33:53 +0100

remaster-antix (0.5.19) unstable; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Mon, 28 Aug 2017 11:29:53 +0100

remaster-antix (0.5.18) unstable; urgency=medium

  * Fix removing files from installed enviroment when using 'general' option - thanks Adrian
  * Added /etc/network/interfaces and /etc/network/interfaces.d/* to installed-to-live script

 -- anticapitalista <antix@operamail.com>  Mon, 24 Jul 2017 20:35:10 +0200
