=== debian/control ===
Source: remaster-antix
Section: antiX
Priority: required
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://github.com/antiX-Linux/remaster

Package: remaster-antix
Depends: antix-libs
Architecture: all
Description: Tools for live persistence and remastering.
