## remaster-antix 0.6.10

=== debian/changelog ===
remaster-antix (0.6.10) unstable; urgency=medium

  * updated desktop files
  * added da language

 -- anticapitalista <antix@operamail.com>  Mon, 28 Jan 2019 19:42:07 +0200
