## remaster-antix 0.6.11

=== debian/changelog ===
remaster-antix (0.6.11) unstable; urgency=medium

  * various grub changes
  * revised installed-to-live 

 -- anticapitalista <antix@operamail.com>  Thu, 14 Feb 2019 18:30:22 +0200
