## remaster-antix 0.6.12

=== debian/changelog ===
remaster-antix (0.6.12) unstable; urgency=medium

  * changed icons in desktop files

 -- anticapitalista <antix@operamail.com>  Fri, 15 Feb 2019 20:11:01 +0200
