## remaster-antix 0.6.13

=== debian/changelog ===
remaster-antix (0.6.13) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 20:46:42 +0200
