## remaster-antix 0.6.14

=== debian/changelog ===
remaster-antix (0.6.14) unstable; urgency=medium

  * updated live-files to reflect antiX-17 series

 -- anticapitalista <antix@operamail.com>  Mon, 25 Mar 2019 12:56:54 +0200
