## remaster-antix 0.7.0

=== debian/changelog ===
remaster-antix (0.7.0) unstable; urgency=medium

  * updated live files for buster
  * removed remaster.sh - no longer useful
  * bumped version for new release

 -- anticapitalista <antix@operamail.com>  Sat, 08 Dec 2018 21:16:39 +0200
