## remaster-antix 0.7.1

=== debian/changelog ===
remaster-antix (0.7.1) unstable; urgency=medium

  * Fix the darned .md5 file so it works with md5sum -c

 -- anticapitalista <antix@operamail.com>  Wed, 24 Apr 2019 15:21:40 +0300
