## remaster-antix 0.7.3

=== debian/changelog ===
remaster-antix (0.7.3) unstable; urgency=medium

  * Comment out a debugging echo

 -- anticapitalista <antix@operamail.com>  Wed, 22 May 2019 13:44:05 +0300

remaster-antix (0.7.2) unstable; urgency=medium

  * updated live-files/debian scripts to buster versions

 -- anticapitalista <antix@operamail.com>  Mon, 29 Apr 2019 12:05:53 +0300
