## remaster-antix 0.7.4

=== debian/changelog ===
remaster-antix (0.7.4) unstable; urgency=medium

  * Copy state/ to state.new/ so state files survive a remaster
  * use latest menus and init.d files

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 16:24:10 +0300
