## remaster-antix 0.7.5

=== debian/changelog ===
remaster-antix (0.7.5) unstable; urgency=medium

  * removed unneeded remaster-live symlink 

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 11:03:51 +0300
