=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: required
 Maintainer: anticapitalista <antiX@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.4
-Homepage: https://github.com/antiX-Linux/remaster
+Standards-Version: 3.9.8
+Homepage: https://gitlab.com/antiX-Linux/remaster
 
 Package: remaster-antix
 Depends: antix-libs
