## remaster-antix 0.7.6

=== debian/changelog ===
remaster-antix (0.7.6) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:08:44 +0300
