## remaster-antix 0.7.7

=== debian/changelog ===
remaster-antix (0.7.7) unstable; urgency=medium

  * new icon for persist-config

 -- anticapitalista <antix@operamail.com>  Thu, 01 Aug 2019 21:54:06 +0100
