## remaster-antix 0.7.8

=== debian/changelog ===
remaster-antix (0.7.8) unstable; urgency=medium

  * improved de translations of persiste .desktp files

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 19:07:06 +0100
