## remaster-antix 0.7.9

=== debian/changelog ===
remaster-antix (0.7.9) unstable; urgency=medium

  * improved es

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 18:04:20 +0300
