## remaster-antix 0.7.10

=== debian/changelog ===
remaster-antix (0.7.10) unstable; urgency=medium

  * root persistence fails with toram + encryption fix  manual 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Nov 2019 15:14:25 +0200
