## remaster-antix 0.7.11

=== debian/changelog ===
remaster-antix (0.7.11) unstable; urgency=medium

  * change SET_COMMAND to OPT_COMMAND in case block to fix security issue with sudo

 -- anticapitalista <antix@operamail.com>  Mon, 11 Nov 2019 02:33:17 +0200
