## remaster-antix 0.7.12

=== debian/changelog ===
remaster-antix (0.7.12) unstable; urgency=medium

  * Allow OPT_COMMAND to be an empty string

 -- anticapitalista <antix@operamail.com>  Wed, 13 Nov 2019 16:54:07 +0200
