## remaster-antix 0.7.13

=== debian/changelog ===
remaster-antix (0.7.13) unstable; urgency=medium

  * update grub files
  * improvements to live sendsigs and umountfs scripts

 -- anticapitalista <antix@operamail.com>  Mon, 25 Nov 2019 01:09:05 +0200
