## remaster-antix 0.7.14

=== debian/changelog ===
remaster-antix (0.7.14) unstable; urgency=medium

  * replace gksu with su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2020 17:16:22 +0200
