## remaster-antix 0.7.15

=== debian/changelog ===
remaster-antix (0.7.15) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 18:55:18 +0200
