## remaster-antix 0.7.16

=== debian/changelog ===
remaster-antix (0.7.16) unstable; urgency=medium

  * Make sure we close encrypted devices if we opened them

 -- anticapitalista <antix@operamail.com>  Mon, 09 Mar 2020 12:35:02 +0200
