## remaster-antix 0.7.17

=== debian/changelog ===
remaster-antix (0.7.17) unstable; urgency=medium

  * updated grub to Debian 10.3 versions

 -- anticapitalista <antix@operamail.com>  Thu, 14 May 2020 12:30:47 +0300
