## remaster-antix 0.7.18

=== debian/changelog ===
remaster-antix (0.7.18) unstable; urgency=medium

  * bugfix 293 - persist-makefs deletes rootfs.old even if I select NO

 -- anticapitalista <antix@operamail.com>  Wed, 03 Jun 2020 22:11:13 +0300
