## remaster-antix 0.7.19

=== debian/changelog ===
remaster-antix (0.7.19) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:07:03 +0300
