## remaster-antix 0.7.20

=== debian/changelog ===
remaster-antix (0.7.20) unstable; urgency=medium

  * added nb, improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:32:50 +0300
