## remaster-antix 0.7.21

=== debian/changelog ===
remaster-antix (0.7.21) unstable; urgency=medium

  * removed () in desktop entries since fluxbox menu fails to write it correctly

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 18:04:06 +0300
