## remaster-antix 0.7.22

=== debian/changelog ===
remaster-antix (0.7.22) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 21:49:11 +0200
