## remaster-antix 0.7.23

=== debian/changelog ===
remaster-antix (0.7.23) unstable; urgency=medium

  * improved es_ES, hi, tr

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 18:28:55 +0300
