## remaster-antix 0.7.24

=== debian/changelog ===
remaster-antix (0.7.24) unstable; urgency=medium

  * update .desktop files
  * update live-files to match antiX-19.4 defaults

 -- anticapitalista <antix@operamail.com>  Wed, 19 May 2021 19:17:19 +0300
