## remaster-antix 0.7.25

=== debian/changelog ===
remaster-antix (0.7.25) unstable; urgency=medium

  * fehlix changes
  * added live-grubsave
  * edits to live-remaster

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jun 2021 20:29:09 +0300
