## remaster-antix 0.7.26

=== debian/changelog ===
remaster-antix (0.7.26) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 12:57:24 +0300
