## remaster-antix 0.8.1

=== debian/changelog ===
remaster-antix (0.8.1) unstable; urgency=medium

  * update pt_BR and it

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:17:18 +0300

remaster-antix (0.8.0) unstable; urgency=medium

  * bullseye changes'
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 11 Oct 2021 18:04:12 +0300
