## remaster-antix 0.8.2

=== debian/changelog ===
remaster-antix (0.8.2) unstable; urgency=medium

  * updated localisations

 -- anticapitalista <antix@operamail.com>  Sat, 30 Oct 2021 14:48:49 +0300
