## remaster-antix 0.8.3

=== debian/changelog ===
remaster-antix (0.8.3) unstable; urgency=medium

  * update run-mksquashfs to source live/config/initrd.out

 -- anticapitalista <antix@operamail.com>  Tue, 15 Mar 2022 13:11:55 +0200
