## remaster-antix 0.8.4

=== debian/changelog ===
remaster-antix (0.8.4) unstable; urgency=medium

  * removed tee $output

 -- anticapitalista <antix@operamail.com>  Sun, 17 Apr 2022 16:19:03 +0300
