=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Homepage: https://gitlab.com/antiX-Linux/remaster
 
 Package: remaster-antix
-Depends: antix-libs
+Depends: antix-libs, whois
+Recommends:  localize-repo
 Architecture: all
 Description: Tools for live persistence and remastering.
