## remaster-antix 0.8.11

=== debian/changelog ===
remaster-antix (0.8.11) unstable; urgency=medium

  * updated translations
  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 16:55:21 +0300

remaster-antix (0.8.10) unstable; urgency=medium

  * persist-makefs - fix root.new message
  * update translations
  * respect default shell defined by adduser.conf 

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 14:23:29 +0200

remaster-antix (0.8.9) unstable; urgency=medium

  * specify bash shell in installed-to-live to cater for changes in adduser 3.130
  * fix valid_user shell detection and check for comment/gecos option in adduser - thanks fehlix
  * added GenericName to desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 01 Jan 2023 20:35:36 +0200

remaster-antix (0.8.8) unstable; urgency=medium

  * live-grubsave to ignore build-in kernel parameter
  * add label to rootfs/homefs in persist-makefs
  * thanks to fehlix

 -- anticapitalista <antix@operamail.com>  Wed, 28 Dec 2022 10:33:32 +0200

remaster-antix (0.8.7) unstable; urgency=medium

  * update installed-to-live to deal with more than two users - thanks to fehlix
  * update control file depends to include perl-base

 -- anticapitalista <antix@operamail.com>  Mon, 07 Nov 2022 17:47:23 +0200

remaster-antix (0.8.6) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:13:28 +0300

remaster-antix (0.8.5) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:45:19 +0300
