## remaster-antix 0.8.12

=== debian/changelog ===
remaster-antix (0.8.12) unstable; urgency=medium

  * update live-grubsave for paramter with spaces and double quotes - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Thu, 25 May 2023 18:14:33 +0300
