## remaster-antix 0.8.13

=== debian/changelog ===
remaster-antix (0.8.13) unstable; urgency=medium

  *  desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:51:15 +0300
