## remaster-antix 0.8.14

=== debian/changelog ===
remaster-antix (0.8.14) unstable; urgency=medium

  * improved hu desktopentries

 -- anticapitalista <antix@operamail.com>  Thu, 05 Oct 2023 18:04:08 +0300
