## remaster-antix 0.8.15

=== debian/changelog ===
remaster-antix (0.8.15) unstable; urgency=medium

  * include slimski.local.antix in general-files

 -- anticapitalista <antix@operamail.com>  Thu, 23 Nov 2023 17:52:03 +0200
