## remaster-antix 0.8.16

=== debian/changelog ===
remaster-antix (0.8.16) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 15:04:37 +0200
