## remaster-antix 0.8.17

=== debian/changelog ===
remaster-antix (0.8.17) unstable; urgency=medium

  * updated ja

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 13:09:19 +0200
