## remaster-antix 0.8.17experimental1

=== debian/changelog ===
remaster-antix (0.8.17experimental1) UNRELEASED; urgency=medium

  * updated grub for 'init-diversity' 
  * added file: /live-files/general-files/etc/default/grub
  * modified file: /live-files/files/etc/grub.d/10_linux

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sun, 25 Feb 2024 22:22:22 +1000
