## remaster-antix 0.8.17experimental2

=== debian/changelog ===
remaster-antix (0.8.17experimental2) UNRELEASED; urgency=medium

  * added OpenRC support 
  * modified file: /live-files/files/etc/grub.d/10_linux

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 16 Mar 2024 22:22:22 +1000
