=== debian/control ===
Source: remaster-antix
Section: s6-experimental
Priority: required
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/remaster

Package: remaster-antix
Depends: antix-libs, whois, perl-base
Recommends:  localize-repo
Architecture: all
Description: Tools for live persistence and remastering.
