## remaster-antix 0.9.0

=== debian/changelog ===
remaster-antix (0.9.0) unstable; urgency=medium

  * zstd supported but not recommended
  * include other inits in grub 10_linux
  * bump release

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jun 2024 14:04:46 +0300
