=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: remaster-antix
-Section: s6-experimental
+Section: antiX
 Priority: required
-Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
+Maintainer: anticapitalista <antiX@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
 Homepage: https://gitlab.com/antiX-Linux/remaster
