## remaster-antix 0.9.1

=== debian/changelog ===
remaster-antix (0.9.1) unstable; urgency=medium

  * added pretend cp $real_dir/*.sources $copy_dir to installed-to-live for new Debian apt sources set up
  * send output of above to /dev/null
  * updated grub files - include etc/default/grub
  * include etc/s6-rc/rc.local & etc/66/rc.local
  * updated desktop-session/startup to launch user-session on detection.

 -- anticapitalista <antix@operamail.com>  Fri, 21 Nov 2025 10:30:09 +0200
