## remaster-antix 0.9.2

=== debian/changelog ===
remaster-antix (0.9.2) unstable; urgency=medium

  * added slimski.local.conf to installed-to-live and general files
  * live-grubsave: add init as kernel boot parameter - thanks fehlix

 -- anticapitalista <antix@operamail.com>  Fri, 20 Feb 2026 18:49:25 +0200
